
.ie-all .re-venafi .content-grid .info-box-grid .info-box {
    box-shadow: 1px 1px 16px 2px rgba(0, 0, 0, 0.12);
}

.re-venafi .blog-overview-grid .we-content-image-block-resource .col-wrapper .img-box img {
    object-position: right;
}

.re-venafi .blog-overview-grid {
    padding-top: 60px;
    padding-bottom: 85px;
    -webkit-text-size-adjust: none;

}

.re-venafi .blog-overview-grid .content-grid h3 {
    margin-bottom: 31px;
}

.re-venafi .blog-overview-grid .content-grid .img-content {
    float: left;
    width: 76%;
    padding-right: 16px;
}

/**/
.re-venafi .content-grid .info-box-grid {
    padding-right: 14px;
}

.re-venafi .content-grid .info-box-grid .info-box {
    font-size: 0;
    margin-bottom: 29px;
    background-color: #ffffff;
    box-shadow: 1px 1.732px 10px 0 rgba(0, 0, 0, .1);
    position: relative;
    overflow: hidden;
    padding: 40px 30px 33px;
}

.re-venafi .content-grid .info-box-grid .info-box:last-child {
    margin-bottom: 0;
}

.re-venafi .content-grid .info-box-grid .info-box a {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
}

.re-venafi .content-grid .info-box-grid .img-box {
    display: inline-block;
    vertical-align: middle;
    width: 28%;
    height: 154px;
    padding-right: 5px;;

}

.re-venafi .content-grid .info-box-grid .img-box .we-bg-img {
    height: 100%;
}

.re-venafi .content-grid .info-box-grid .img-box img {
    width: 100%;
    object-fit: cover;
    height: 100%;
}

.re-venafi .content-grid .info-box-grid .content-wrapper {
    display: inline-block;
    vertical-align: middle;
    width: 72%;
    float: none;
    clear: both;
    padding: 0px 0px 0px 27px;
}

.re-venafi .content-grid .info-box-grid .content-wrapper h5 {

    color: #000000;
    font-weight: 500;
    line-height: 1.24;
    margin-top: 15px;
}

.re-venafi .content-grid .info-box-grid h6 {
    color: #007681;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: -0.001em;
    position: relative;
    margin-bottom: 8px;
    font-family: "Open Sans", sans-serif;
}

.re-venafi .content-grid .info-box-grid .date-author {
    font-size: 12px;
    color: #888b8d;
    font-weight: 600;
}

/*Pagination*/
.re-venafi .blog-overview-grid .pagination-box {
    font-size: 0;
    margin-top: 61px;
    text-align: center;
    padding-right: 9px;
}

.re-venafi .blog-overview-grid .pagination-box li {
    display: inline-block;
    vertical-align: top;
    margin: 0px 11px 0 10px;
}

.re-venafi .blog-overview-grid .pagination-box li span {
    font-size: 16px;
    color: #888b8d;
    font-weight: 600;
    position: relative;
    cursor: pointer;
    transition: color 0.3s ease-in-out;
}

.re-venafi .blog-overview-grid .pagination-box li:first-child {
    margin-right: 48px;
}

.re-venafi .blog-overview-grid .pagination-box li:first-child div:not(disabled) span:after,
.re-venafi .blog-overview-grid .pagination-box li:last-child div:not(disabled) span:after {
    display: none;
}

.re-venafi .blog-overview-grid .pagination-box li:first-child span:hover, .re-venafi .blog-overview-grid .pagination-box li:last-child span:hover {
    color: #ffa300;
}

.re-venafi .blog-overview-grid .pagination-box li:last-child {
    margin-left: 47px;
}

.re-venafi .blog-overview-grid .pagination-box li:first-child span {
    font-size: 14px;
    color: #ffa300;
    font-weight: 700;
}

.re-venafi .blog-overview-grid .pagination-box li span:hover {
    color: #ffffff;
}

.re-venafi .blog-overview-grid .pagination-box li span:hover:after {
    opacity: 1;
}

.re-venafi .blog-overview-grid .pagination-box li:last-child span {
    font-size: 14px;
    color: #ffa300;
    font-weight: 700;
}

.re-venafi .blog-overview-grid .pagination-box li.active span {
    color: #ffffff;
}

.re-venafi .blog-overview-grid .pagination-box li.active span:after {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    border-radius: 50%;
    left: -8px;
    top: -1px;
    z-index: -1;
    background-color: #ffa300;
    padding: 1px 8px 1px 7px;
    opacity: 1;
    transition: opacity 0.2s ease-in-out;
}

.re-venafi .blog-overview-grid .pagination-box li:last-child span:before {
    content: '';
    position: absolute;
    background-image: url(/themes/venafi/images/redesign/right_arrow.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 13px;
    height: 13px;
    top: 3px;
    left: auto;
    right: -19px;
    transition: right 0.3s ease-in-out;
    transform: rotate(176deg);
}

.re-venafi .blog-overview-grid .pagination-box li:last-child span:hover:before {
    right: -25px;
}

.re-venafi .blog-overview-grid .pagination .blue-bar {
    display: inline-block;

}

.re-venafi .blog-overview-grid .pagination .blue-bar.next,
.re-venafi .blog-overview-grid .pagination .blue-bar.first {
    padding-right: 40px;
}

.re-venafi .blog-overview-grid .pagination-box li:first-child span:before {
    content: '';
    position: absolute;
    background-image: url(/themes/venafi/images/redesign/right_arrow.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 15px;
    height: 13px;
    left: -19px;
    right: auto;
    top: 3px;
    transition: left 0.3s ease-in-out;
}

.re-venafi .blog-overview-grid .pagination-box li div[disabled] span {
    cursor: default;
    opacity: .5;
}

.re-venafi .blog-overview-grid .pagination-box li > div {
    position: relative;
}

.re-venafi .blog-overview-grid .pagination-box li div[disabled]:before {
    content: '';
    position: absolute;
    display: block;
    background: transparent;
    width: 100%;
    height: 100%;
    z-index: 2;
    top: 0px;
    left: 0px;
}

.re-venafi .blog-overview-grid .pagination-box li:first-child span:hover:before {
    left: -25px;
}

.re-venafi .blog-overview-grid .pagination-box li:first-child div[disabled] span:hover:before {
    left: -19px;
}

.re-venafi .blog-overview-grid .pagination-box li:last-child div[disabled] span:hover:before {
    right: -19px;
}

.re-venafi .blog-overview-grid .pagination-box li span:after {
    content: '';
    position: absolute;

    height: 100%;
    width: 100%;
    border-radius: 50%;
    left: -8px;
    top: -1px;
    z-index: -1;
    background-color: #ffa300;
    padding: 1px 8px 1px 7px;
    opacity: 0;
    transition: opacity 0.2s ease-in-out;
}

/*.re-venafi .blog-overview-grid .pagination-box li:first-child .first{*/
/*display: none;*/
/*}*/
/*.re-venafi .blog-overview-grid .pagination-box li:last-child .last{*/
/*display: none;*/
/*}*/
/**/
.re-venafi .blog-overview-grid .content-grid .form-date-content-grid {
    float: left;
    width: 24%;
    padding-left: 10px;
    padding-top: 5px;
}

.re-venafi .blog-overview-grid .content-grid .info-content-grid {
    margin-top: 89px;
}

.re-venafi .blog-overview-grid .content-grid {

    width: 100%;
}

.re-venafi .blog-overview-grid .content-grid:after {
    content: '';
    display: block;
    clear: both;
}

.re-venafi .blog-overview-grid .content-grid .form-date-content-grid .subscription-box {
    background-color: #f0f1f0;
    padding: 28px 17px 48px 17px;
    text-align: center;
    max-width: 255px;
    width: 100%;
    -webkit-text-size-adjust: none;
}

.re-venafi .blog-overview-grid .content-grid .form-date-content-grid .subscription-box h5 {
    font-size: 18px;
    padding: 0;
    color: black;
    font-weight: 700;
    letter-spacing: -0.017em;
    margin: 0 0 27px 0;
    line-height: 1.66;
}

.re-venafi .blog-overview-grid .content-grid .form-date-content-grid .subscription-box p {
    font-size: 14px;
    font-weight: 600;
    letter-spacing: -0.016em;
    padding: 0 10px;
    line-height: 1.29;
    margin: 0 0 18px 0;
    -webkit-text-size-adjust: none;
}

.re-venafi .blog-overview-grid .content-grid .form-date-content-grid .subscription-box p:last-of-type {
    margin-bottom: 5px;
}

.re-venafi .blog-overview-grid .content-grid .form-date-content-grid form input {
    margin-top: 18px;
    font-size: 14px;
    color: #888b8d;
    width: 100% !important;
    border: solid 2px #cfd0ce;
    border-radius: 2px;
    padding: 10px 12px 10px 12px;
    font-weight: 600;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    line-height: 0.99;
    height: 41px;
    -webkit-appearance: none;
}

.re-venafi .blog-overview-grid .content-grid .form-date-content-grid .mktoForm input {
    margin-top: 0px;
    font-family: "Open Sans", sans-serif;
}

.re-venafi .blog-overview-grid .content-grid .form-date-content-grid form .mktoButtonRow {
    width: 100%;
    text-align: center;
}

.re-venafi .blog-overview-grid .content-grid .form-date-content-grid form .mktoButtonWrap {
    margin-left: auto !important;
    margin-top: 12px;
    display: inline-block;
}

.re-venafi .blog-overview-grid .content-grid .form-date-content-grid .mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    color: #fff;
    background: #ffa300;
    border-radius: 50px;
    display: inline-block;
    position: relative;
    border: 2px solid transparent;
    text-transform: capitalize;
    overflow: hidden;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out, border 0.3s ease-in-out;
    padding: 8px 27px 9px 25px;
}

.re-venafi .blog-overview-grid .content-grid .form-date-content-grid .mktoForm .mktoFormCol {
    width: 100%;
}

.re-venafi .blog-overview-grid .content-grid .form-date-content-grid .mktoForm .mktoFieldWrap {
    width: 100%;
}

.re-venafi .blog-overview-grid .content-grid .form-date-content-grid .mktoForm .mktoButtonWrap.mktoSimple .mktoButton:hover {
    background: transparent;
    color: #ffa300;
    border: 2px solid #ffa300;

}

.re-venafi .blog-overview-grid .content-grid .form-date-content-grid form .new-btn {
    margin-top: 22px;
}

.re-venafi .blog-overview-grid .content-grid .form-date-content-grid form .new-btn span {
    line-height: 1;
}

.re-venafi .blog-overview-grid .content-grid .form-date-content-grid form {
    padding: 0 8px 0 17px;
    width: 100% !important;
}

.re-venafi .blog-overview-grid .content-grid .form-date-content-grid form .new-btn:after {
    line-height: 1;
}

.re-venafi .blog-overview-grid .content-grid .form-date-content-grid .mktoForm input::-webkit-input-placeholder {
    font-size: 14px;
    color: #cfd0ce;
    font-weight: 600;
    font-family: "Open Sans", sans-serif;

}

.re-venafi .blog-overview-grid .content-grid .form-date-content-grid .mktoForm input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    font-size: 14px;
    color: #cfd0ce;
    font-weight: 600;
    font-family: "Open Sans", sans-serif;
}

.re-venafi .blog-overview-grid .content-grid .form-date-content-grid .mktoForm input::placeholder {
    font-size: 14px;
    color: #cfd0ce;
    font-weight: 600;
    font-family: "Open Sans", sans-serif;
}

.re-venafi .blog-overview-grid .content-grid .form-date-content-grid form input::-webkit-input-placeholder { /* Edge */
    font-size: 14px;
    color: #cfd0ce;
    font-weight: 600;
    font-family: "Open Sans", sans-serif;
}

.re-venafi .blog-overview-grid .content-grid .form-date-content-grid form input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    font-size: 14px;
    color: #cfd0ce;
    font-weight: 600;
    font-family: "Open Sans", sans-serif;
}

.re-venafi .blog-overview-grid .content-grid .form-date-content-grid form input::placeholder {
    font-size: 14px;
    color: #cfd0ce;
    font-weight: 600;
    font-family: "Open Sans", sans-serif;
}

.re-venafi .blog-overview-grid .content-grid .form-date-content-grid .datepicker-wrapper h6 {
    font-size: 14px;
    color: #363d44;
    text-align: center;
    margin-bottom: 18px;
    font-weight: 800;
    letter-spacing: -0.012em;
}

.re-venafi .blog-overview-grid .datepicker-wrapper {
    margin-top: 34px;
}

.re-venafi .blog-overview-grid .ui-widget.ui-widget-content {
    max-width: 254px;
    background: #f0f1f0;
    border: 0;
    width: 100%;
    padding: 15px 12px 0 15px;

}

.re-venafi .blog-overview-grid .ui-datepicker .ui-datepicker-header {
    background: #ffffff;
    border: 0;
}

.re-venafi .blog-overview-grid .ui-datepicker .ui-datepicker-title {
    font-size: 14px;
    color: #363d44;
    line-height: 1;
    font-weight: 400;
    padding: 1px 9px 5px;
    font-weight: 600;
    letter-spacing: -0.02em;
}

.re-venafi .blog-overview-grid .ui-datepicker .ui-datepicker-title .ui-datepicker-year {
    display: none;
}

.re-venafi .blog-overview-grid .ui-datepicker table {
    font-size: 12px;
    margin-top: 3px;
    margin-bottom: 6px;
}

.re-venafi .blog-overview-grid .ui-datepicker table td {
    padding-bottom: 3px;
    padding-top: 0px;
    padding-right: 8px;
}

.re-venafi .blog-overview-grid .ui-datepicker th {
    font-size: 12px;
    color: #ffa300;
    padding-right: 12px;

    font-weight: 800;
}

.re-venafi .blog-overview-grid .ui-datepicker .ui-state-hover {
    border: 0;
    background-color: transparent;
}

.re-venafi .blog-overview-grid .ui-datepicker .ui-datepicker-prev.ui-state-hover {
    width: 12px;
    height: 10px;
    left: 6px;
}

.re-venafi .blog-overview-grid .ui-datepicker .ui-datepicker-next.ui-state-hover {
    width: 12px;
    height: 10px;
    right: 6px;
}

.re-venafi .blog-overview-grid .ui-datepicker .ui-datepicker-prev {
    position: absolute;
    background-image: url(/themes/venafi/images/redesign/event/down.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: inherit;
    width: 12px;
    height: 10px;
    top: calc(50% - 5px);
    transition: transform 0.3s ease-in-out;
    transform: rotate(90deg);
    left: 6px;
}

.re-venafi .blog-overview-grid .ui-datepicker .ui-state-disabled {
    opacity: 0.15;
}

.re-venafi .blog-overview-grid .ui-datepicker .ui-datepicker-next {
    background-image: url(/themes/venafi/images/redesign/event/down.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: inherit;
    width: 12px;
    height: 10px;
    top: calc(50% - 5px);
    transition: transform 0.3s ease-in-out;
    transform: rotate(270deg);
    right: 6px;
}

.re-venafi .blog-overview-grid .ui-datepicker .ui-datepicker-calendar tbody .ui-state-default {
    color: #363d44;
    background: transparent;
    width: 24px;
    height: 24px;
    margin: 0 auto;
    border: 0;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    padding: 6px 0px 0;
    font-weight: 600;
    letter-spacing: -0.016em;
}

.re-venafi .blog-overview-grid .ui-datepicker .ui-datepicker-calendar tbody .ui-state-default:hover {
    background: #ffa300;
    color: #ffffff;
}

.re-venafi .blog-overview-grid .ui-datepicker .ui-datepicker-calendar .ui-state-default.ui-state-active {
    background: #ffa300;
    color: #ffffff;
}

.re-venafi .blog-overview-grid .ui-datepicker .ui-datepicker-prev span, .re-venafi .blog-overview-grid .ui-datepicker .ui-datepicker-next span {
    display: none;
}

.re-venafi .blog-overview-grid .form-date-content-grid .tag-wrapper {
    margin-top: 34px;
}

.re-venafi .blog-overview-grid .form-date-content-grid .tag-wrapper h6 {
    font-size: 14px;
    color: #363d44;
    text-align: center;
    margin-bottom: 17px;
    font-weight: 800;
    letter-spacing: -0.012em;
}

.re-venafi .blog-overview-grid .form-date-content-grid .tag-wrapper ul li {
    font-size: 0;
    text-align: center;
}

.re-venafi .blog-overview-grid .form-date-content-grid .tag-wrapper ul li span {
    font-size: 16px;
    color: #888b8d;
    letter-spacing: -0.0012em;
    margin: 0 6px;
    position: relative;
    display: inline-block;
    vertical-align: top;
    position: relative;
    width: calc(32% - 12px);
}

.re-venafi .blog-overview-grid .form-date-content-grid .tag-wrapper ul li a {
    color: #363d44;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: -0.0016em;
    margin: 0 10px 0 6px;
    display: inline-block;
    vertical-align: top;
    width: calc(62% - 16px);
}

.re-venafi .blog-overview-grid .form-date-content-grid .tag-wrapper ul li a:hover {
    color: #ffa300;
}

.re-venafi .blog-overview-grid .form-date-content-grid .tag-wrapper ul {
    border-top: solid 1px #d9d9d6;
    max-width: 212px;
    width: 100%;
    margin: 0 auto;
}

.re-venafi .blog-overview-grid .form-date-content-grid .tag-wrapper ul li {
    border-bottom: solid 1px #d9d9d6;
    padding: 14px 0 16px;
}

.re-venafi .blog-overview-grid .form-date-content-grid .tag-wrapper ul li span:before {
    content: '';
    width: 2px;
    height: 16px;
    background-color: #aaacad;
    position: absolute;
    left: -7px;
    top: 1px;
}

.re-venafi .blog-overview-grid .we-content-image-block-resource {
    padding: 0;
    margin-top: 5px;
    /*overflow: hidden;*/
}

.re-venafi .blog-overview-grid .we-content-image-block-resource h5 {
    color: #000000;
    font-weight: 600;
    padding: 0;
    margin-bottom: 33px;
    margin-top: 0;
}

.re-venafi .blog-overview-grid .we-content-image-block-resource .col-wrapper .content-wrapper .title {
    font-size: 13px;
}

.re-venafi .blog-overview-grid .we-content-image-block-resource .col-wrapper .content-wrapper h3 {

    margin: 8px 0 9px;
    padding-left: 0px;
}

.re-venafi .blog-overview-grid .we-content-image-block-resource .col-wrapper .content-wrapper p {
    font-size: 18px;
    margin-top: 0;
    line-height: 1.5;
    margin-bottom: 23px;
    font-weight: 600;

}

.re-venafi .blog-overview-grid .we-content-image-block-resource .col-wrapper .img-box {
    min-height: 247px;
    height: 100%;
    max-height: 335px \0;
}

.re-venafi .blog-overview-grid .we-content-image-block-resource .col-wrapper .img-box .we-bg-img {
    height: 100%;

}

.re-venafi .blog-overview-grid .we-content-image-block-resource .col-wrapper .img-box {
    width: 35%;
    padding-right: 5px;
}

.re-venafi .blog-overview-grid .we-content-image-block-resource .col-wrapper .col {
    margin: 0;
}

.re-venafi .blog-overview-grid .we-content-image-block-resource .content-wrapper {
    margin-top: 0;
    width: 65%;
    padding: 24px 30px 20px 40px;
    height: auto;
}

.re-venafi .blog-overview-grid .we-content-image-block-resource .content-wrapper .text-grid {

    display: table-cell;
    vertical-align: middle;
}

.re-venafi .blog-overview-grid .we-content-image-block-resource {
    float: none;
    width: 100%;
    position: relative;
}

.re-venafi .blog-overview-grid .we-content-image-block-resource:after {
    content: '';
    clear: both;
    display: block;

}

.re-venafi .blog-overview-grid .we-content-image-block-resource .col-wrapper-outer {
    max-width: 825px;
    width: 100%;
}

.re-venafi .blog-overview-grid .content-grid .info-box-grid .no-result h3 {
    text-align: center;
    color: #404040;
    margin-top: 160px;
}

/*Media Query*/
@media screen and (min-width: 768px) {
    .re-venafi .blog-overview-grid .content-grid .info-box-grid .no-result h3 {
        font-size: 30px;

    }
    .re-venafi .blog-overview-grid .we-content-image-block-resource .col-wrapper .img-box {
        height: 100% !important;
    }
}

@media screen and (min-width: 1201px) {

    .re-venafi .blog-overview-grid .form-date-content-grid .tag-wrapper {
        padding-right: 6px;
        margin-top: 43px;

    }

    .re-venafi .content-grid .info-box-grid {
        padding-left: 2px;
    }

    .re-venafi .blog-overview-grid .we-content-image-block-resource .col-wrapper .content-wrapper h3 {
        font-size: 30px;
    }
}

@media screen and (max-width: 1200px) {

    .re-venafi .blog-overview-grid .content-grid .form-date-content-grid form {
        padding: 0;
    }

    .re-venafi .blog-overview-grid .content-grid .form-date-content-grid .subscription-box p {
        padding: 0;
    }

    .re-venafi .blog-overview-grid .we-content-image-block-resource .col-wrapper-outer {
        max-width: 100%;
    }

    .re-venafi .blog-overview-grid .ui-widget.ui-widget-content {
        margin: 0 auto;
    }

    .re-venafi .blog-overview-grid .content-grid .form-date-content-grid .subscription-box {
        margin: 0 auto;
    }

}

@media screen and (min-width: 1024px) and (max-width: 1200px) {

    .re-venafi .blog-overview-grid .we-content-image-block-resource {
        margin-top: 8px;
    }

    .re-venafi .blog-overview-grid .we-content-image-block-resource .col-wrapper .content-wrapper h3 {
        font-size: 28px;
    }

    .re-venafi .blog-overview-grid .content-grid .form-date-content-grid {
        width: 26%;
        padding-left: 0;
    }

    .re-venafi .blog-overview-grid .content-grid .img-content {
        width: 74%;
    }

    .re-venafi .blog-overview-grid .we-content-image-block-resource .col-wrapper .img-box {
        max-height: 335px \0;
    }
}

@media screen and  (max-width: 991px) {
    .re-venafi .blog-overview-grid .we-content-image-block-resource {
        margin-top: 0;
    }

    .re-venafi .content-grid .info-box-grid {
        padding-right: 0;
    }

}

@media screen and (min-width: 992px) and (max-width: 1023px) {
    .re-venafi .blog-overview-grid .content-grid .info-box-grid .no-result h3 {
        margin-top: 100px;
    }

    .re-venafi .blog-overview-grid .we-content-image-block-resource {
        margin-top: 0;
    }

    .re-venafi .blog-overview-grid .content-grid .form-date-content-grid .subscription-box h5 {
        margin-bottom: 20px;
    }

    .re-venafi .blog-overview-grid .content-grid .form-date-content-grid .subscription-box p {
        padding: 0;
        margin-bottom: 10px;
    }

    .re-venafi .blog-overview-grid .content-grid .img-content {
        padding-right: 20px;
    }

    .re-venafi .blog-overview-grid .link-box {
        margin-top: 40px;
    }

    .re-venafi .blog-overview-grid {
        padding: 30px 0px 60px;
    }

    .re-venafi .blog-overview-grid .we-content-image-block-resource .col-wrapper .content-wrapper h3 {
        font-size: 28px;
    }

    .re-venafi .blog-overview-grid .content-grid .form-date-content-grid {
        width: 26%;
        padding-left: 0;
    }

    .re-venafi .blog-overview-grid .content-grid .img-content {
        width: 74%;
    }

    .re-venafi .blog-overview-grid .pagination-box {
        margin-top: 50px;
    }

    .re-venafi .blog-overview-grid .we-content-image-block-resource .content-wrapper {
        padding: 24px 20px 20px 20px;
    }

    .re-venafi .blog-overview-grid .we-content-image-block-resource .col-wrapper .img-box {
        max-height: 335px \0;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .re-venafi .blog-overview-grid .content-grid .info-box-grid .no-result h3 {
        margin-top: 80px;
    }

    .re-venafi .blog-overview-grid .we-content-image-block-resource .col-wrapper .content-wrapper h3 {
        font-size: 26px;
    }

    .re-venafi .blog-overview-grid .we-content-image-block-resource .content-wrapper {
        padding: 24px 20px 20px 20px;
    }

    .re-venafi .blog-overview-grid .we-content-image-block-resource .col-wrapper .content-wrapper p {
        margin-bottom: 15px;
    }

    .re-venafi .blog-overview-grid .content-grid .form-date-content-grid .subscription-box {
        max-width: 700px;
    }

    .re-venafi .blog-overview-grid .content-grid .form-date-content-grid .subscription-box h5 {
        margin-bottom: 20px;
    }

    .re-venafi .blog-overview-grid .content-grid .form-date-content-grid .subscription-box p {
        padding: 0;
        margin-bottom: 10px;
    }

    .re-venafi .blog-overview-grid .content-grid .form-date-content-grid {
        width: 34%;
        padding-left: 0;
    }

    .re-venafi .blog-overview-grid .content-grid .img-content {
        width: 100%;
        padding: 0;
    }

    .re-venafi .blog-overview-grid {
        padding: 40px 0 40px;
    }

    .re-venafi .content-grid .info-box-grid .info-box {
        padding: 30px 30px 33px;
    }

    .re-venafi .blog-overview-grid .content-grid .info-content-grid {
        margin-top: 70px;
    }

    .re-venafi .blog-overview-grid .content-grid .form-date-content-grid {
        width: 100%;
        margin-top: 40px;
    }

    .re-venafi .blog-overview-grid .we-content-image-block-resource .col-wrapper .content-wrapper h3 {
        font-size: 26px;
    }

    .re-venafi .blog-overview-grid .pagination-box {
        margin-top: 40px;
    }

}

@media screen and (max-width: 767px) {
    .re-venafi .blog-overview-grid .content-grid .info-box-grid .no-result h3 {
        margin: 80px 0 40px;
    }

    .re-venafi .blog-overview-grid .we-content-image-block-resource .content-wrapper {
        display: block;
        float: none;
        clear: both;
    }

    .re-venafi .blog-overview-grid .we-content-image-block-resource .content-wrapper .text-grid {
        display: block;
        vertical-align: top;
    }

    .re-venafi .blog-overview-grid .we-content-image-block-resource .col-wrapper .img-box img {
        object-position: top;
    }

    .re-venafi .blog-overview-grid .we-content-image-block-resource .col-wrapper .img-box {
        padding-right: 0;
        float: none;
        clear: both;
        max-height: 100% \0;
    }

    .re-venafi .blog-overview-grid .ui-widget.ui-widget-content {
        margin: 0 auto;
    }

    .re-venafi .blog-overview-grid .we-content-image-block-resource {
        margin-top: 30px;
    }

    .re-venafi .blog-overview-grid .we-content-image-block-resource {
        margin-top: 30px;

    }

    .re-venafi .blog-overview-grid .we-content-image-block-resource .content-wrapper {
        max-width: 100%;
        width: 100%;
        padding: 20px 20px;
    }

    .re-venafi .blog-overview-grid .content-img .img-box {
        height: 209px;
    }

    .re-venafi .blog-overview-grid .link-box ul li a.new-btn span {
        padding: 15px 28px 15px 28px;
    }

    .re-venafi .blog-overview-grid .link-box {
        margin-top: 30px;
    }

    .re-venafi .blog-overview-grid .content-grid .intro-img {
        height: 290px;
    }

    .re-venafi .blog-overview-grid .link-box ul li a {
        font-size: 14px;
    }

    .re-venafi .blog-overview-grid .content-grid h5 {
        padding: 0;
    }

    .re-venafi .blog-overview-grid {
        padding: 30px 0 30px;
    }

    .re-venafi .blog-overview-grid .content-grid .img-content {
        width: 100%;
        float: none;
        clear: both;
        padding: 0;
    }

    .re-venafi .blog-overview-grid .content-grid .form-date-content-grid {
        width: 100%;
        float: none;
        clear: both;
        padding: 0;
        margin-top: 30px;
    }

    .re-venafi .blog-overview-grid .content-grid .form-date-content-grid .subscription-box {
        max-width: 100%;
        padding: 30px 20px;
    }

    .re-venafi .blog-overview-grid .content-grid .form-date-content-grid .subscription-box h5 {
        margin: 0 0 15px 0;
    }

    .re-venafi .blog-overview-grid .content-grid .form-date-content-grid .subscription-box p {
        padding: 0;
        margin-bottom: 10px
    }

    .re-venafi .blog-overview-grid .content-grid .form-date-content-grid form {
        padding: 0 0px;
    }

    .re-venafi .blog-overview-grid .link-box ul li a.new-btn {
        text-align: center;
    }

    .re-venafi .content-grid .info-box-grid .info-box {
        padding: 20px 30px 20px;
    }

    .re-venafi .blog-overview-grid .pagination-box {
        margin-top: 30px;
    }

    .re-venafi .content-grid .info-box-grid {
        padding-right: 0;
    }

    .re-venafi .blog-overview-grid .content-grid .info-content-grid {
        margin-top: 60px;
    }
}

@media screen and (min-width: 596px) and (max-width: 767px) {

    .re-venafi .blog-overview-grid .we-content-image-block-resource .col-wrapper .content-wrapper h3 {
        font-size: 22px;
    }

    .re-venafi .blog-overview-grid .we-content-image-block-resource .col-wrapper .img-box {
        width: 100%;
        height: 300px;
    }

}

@media screen and (max-width: 595px) {

    .re-venafi .blog-overview-grid .we-content-image-block-resource .col-wrapper .content-wrapper h3 {
        font-size: 18px;
    }

    .re-venafi .blog-overview-grid .we-content-image-block-resource .col-wrapper .content-wrapper p {
        font-size: 15px;
    }

}

@media screen and  (min-width: 481px) and (max-width: 595px) {
    .re-venafi .blog-overview-grid .pagination-box li:first-child {
        margin-right: 30px;
    }

    .re-venafi .blog-overview-grid .pagination-box li:last-child {
        margin-left: 30px;
    }

    .re-venafi .content-grid .info-box-grid .img-box {
        height: 98px;
    }

    .re-venafi .content-grid .info-box-grid .content-wrapper {
        padding: 0px 0px 0px 10px;
    }

    .re-venafi .content-grid .info-box-grid .content-wrapper h5 {
        font-size: 16px;
    }

    .re-venafi .content-grid .info-box-grid .img-box {
        height: 100px;
    }

    .re-venafi .blog-overview-grid .we-content-image-block-resource .col-wrapper .img-box {
        width: 100%;
        height: 250px;
    }

}

@media screen and (max-width: 480px) {
    .re-venafi .blog-overview-grid .content-grid .form-date-content-grid form {
        margin-top: 20px;
    }

    .re-venafi .blog-overview-grid .pagination .blue-bar.next,
    .re-venafi .blog-overview-grid .pagination .blue-bar.first {
        padding-right: 17px;
    }

    .re-venafi .blog-overview-grid .pagination-box {
        padding-right: 0;
    }

    .re-venafi .blog-overview-grid .pagination-box li:last-child span:before {
        right: -9px;
        width: 9px;
        height: 10px;
    }

    .re-venafi .blog-overview-grid .pagination-box li:first-child div[disabled] span:hover:before {
        left: -9px;
    }

    .re-venafi .blog-overview-grid .pagination-box li:last-child div[disabled] span:hover:before {
        right: -9px;
    }

    .re-venafi .blog-overview-grid .pagination-box li:last-child span:hover:before {
        right: -12px
    }

    .re-venafi .blog-overview-grid .pagination-box li:first-child span:before {
        left: -9px;
        width: 9px;
        height: 10px;
    }

    .re-venafi .blog-overview-grid .pagination-box li:first-child span:hover:before {
        left: -12px
    }

    .re-venafi .blog-overview-grid .we-content-image-block-resource .col-wrapper .img-box {
        width: 100%;
        height: 180px;
    }

    .re-venafi .content-grid .info-box-grid .content-wrapper h5 {
        font-size: 16px;
    }

    .re-venafi .content-grid .info-box-grid .img-box {
        width: 100%;
        height: 154px;
        padding-right: 0;
        max-width: 200px;
        display: block;
        margin: 0 auto;
    }

    .re-venafi .content-grid .info-box-grid .content-wrapper {
        width: 100%;
        display: block;
        padding: 20px 0px 0px 0px;
        text-align: center;
    }

    .re-venafi .blog-overview-grid .pagination-box li:first-child span, .re-venafi .blog-overview-grid .pagination-box li:last-child span {
        font-size: 12px;
    }

    .re-venafi .blog-overview-grid .pagination-box li:first-child {
        margin-right: 7px;
    }

    .re-venafi .blog-overview-grid .pagination-box li:last-child {
        margin-left: 7px;

    }

    .re-venafi .blog-overview-grid .pagination-box li {
        margin: 0px 7px 0 7px;
    }

    .re-venafi .blog-overview-grid .pagination-box li span {
        font-size: 12px;
    }

    .re-venafi .blog-overview-grid .pagination-box li.active span:after {
        top: -1px;
        left: -6px;
        padding: 1px 6px 1px 6px;
    }

    .re-venafi .blog-overview-grid .pagination-box li span:after {
        top: -1px;
        left: -6px;
        padding: 1px 6px 1px 6px;
    }

    .re-venafi .blog-overview-grid .content-grid .info-content-grid {
        margin-top: 60px;
    }

}


